.block {
    padding:20px;
    padding-top:10px;
    padding-bottom:16px;
    margin-top: 15px;
    margin-left: 5px;
    border:1px solid #a2c902;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    box-shadow: 0px 2px 5px #a2c902;
}

.blu {
    border:1px solid #0076ff;
    box-shadow: 0px 2px 5px #0076ff;
}
.arancione {
    border:1px solid #fabb0c;
    box-shadow: 0px 2px 5px #fabb0c;
}
.verde {
    border:1px solid #a2c902;
    box-shadow: 0px 2px 5px #a2c902;
}

.best-preview {
    border: 1px solid black;
    box-shadow: 0px 2px 5px black;
}

.go-best:hover {
    border: 1px solid #a2c902;
    box-shadow: 0px 2px 5px #a2c902;
}


.prev-rif {
    margin:1px;
    padding:10px;
    padding-top:5px;
    height:180px;
/*    width:109px;*/
    width: 171px;
    color: #585858;
    font-size: 14px;
    text-decoration: none;
    line-height: 20px;
    border:1px solid #BDBDBD;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
}

.prev-rif strong {
    font-size: 15px;
    color: black;
}

.prev-rif strong:hover {
   color: #0076ff;
   font-size: 16px;
}

.prev-rif img {
    margin-top: 0px;
    width: 162px;
    height: 115px;
    padding: 3px;
    border: 2px solid #BDBDBD;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;   
}

.prev-rif img:hover {border: 2px solid #0076ff;}

.prev-rif-gobook {
    padding-top: 1px;
    font-size: 13px;
    text-decoration: underline;
}

.prev-rif-gobook:hover {
    padding-top: 2px;
    font-size:14px;
    color: #0076ff;
}

.datanews {
    float:left;
    font-size:19px;
    line-height:1.2em;
    color:#0f0f0f;
    text-align:center;
    letter-spacing:-1px;
    margin:-4px 16px 0 0
}

.datanews strong {
	display:block;
	font-size:40px;
	font-weight: normal;
	line-height:1.2em;
	margin-bottom:-10px
}

.gallery li {display: inline;}
.gallerythumb_small {
    width: 65px;
    margin:1px;
    margin-bottom:2px;
}

/* Roll menu index*/

.ticker {
    margin: 0;
    padding: 0;
    list-style: none;
}

#ticker_02 {height: 300px;}

.newsticker-jcarousellite {height: 300px;}
.newsticker-jcarousellite ul li{ 
    list-style:none; 
    display:block;
    height: 50px;
    line-height: 1.0em;
    font-size: 13px;
    border-bottom: 1px dotted #DDD;
    padding: 5px;
    margin: 0px 5px;
}
